# Upload attachment

Through this endpoint, attachments can be added to registrations. The required attachments for each registration can be retrieved from the get policy endpoint.

Endpoint: POST /v1/projects/{projectId}/registrations/{registrationId}/attachments/{attachmentId}
Version: 1.0.0
Security: OAuth2

## Path parameters:

  - `projectId` (string, required)
    Customer's project id
    Example: "eeew32344324edewe2e3"

  - `registrationId` (string, required)
    Registration id requested
    Example: "234235425jhl21132424lf"

  - `attachmentId` (string, required)
    Attachment definition id requested
    Example: "324234762423034240"

## Response 400 fields (application/json):

  - `error` (object)

  - `error.code` (integer)

  - `error.details` (array)

  - `error.message` (string)

  - `error.status` (string)


## Response 200 fields
